version: 2.12.1
apkFileName: c0169eb470e7428a998ccb9cf3b6cbc0.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 33
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 2
  versionName: 1.1.0.4
doNotCompress:
- arsc
- gif
- jpeg
- jpg
- mp3
- png
- so
